.hide{
    display: none !important;
}

.displayFlex{
    display: flex !important;
}

.displayBlock{
    display: block !important;
}

.pr5{
    padding-right: 15px;
}

.mb205{
    margin-bottom: 22vh;
}

.move-top{
    position: relative;
    top: -26% !important;
}

.block{
    display: block;
}

.fa-folder-open{
    font-size: 22px;
    color: white;
}

.btn-back{
    background-color: transparent !important;
    border-color: transparent !important;
    &:hover{
        text-decoration: none;
    }
}

.position-0{
    position: relative;
    top: 0 !important;
}

.btn__back{
    display: none;
}
